> For the complete documentation index, see [llms.txt](https://docs.devolutions.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devolutions.net/server/fr/web-interface/utilities/reports.md).

# Rapports

Survol de la section Rapports dans Devolutions Server, permettant aux administrateurs d'auditer les données de connexion, d'entrées, de journaux, de modules et de configuration à l'aide de filtres.

La section ***Rapports*** fournit aux utilisateurs, aux administrateurs et aux propriétaires des outils pour effectuer des audits sur [Connexion](/server/fr/web-interface/utilities/reports/login.md), [Entrées](/server/fr/web-interface/utilities/reports/entries.md), [Journaux](/server/fr/web-interface/utilities/reports/logs.md), [Modules](/server/fr/web-interface/utilities/reports/modules.md) et [Configuration](/server/fr/web-interface/utilities/reports/configuration.md).

{% hint style="info" %}
Les rapports Web de [Devolutions Server](/server/fr/overview-of-devolutions-server.md) et de [Devolutions Cloud](https://docs.devolutions.net/cloud/fr/) sont disponibles dans Remote Desktop Manager.
{% endhint %}

### Personnalisation des rapports

La plupart des rapports disponibles peuvent être personnalisés. Filtrez et triez les données, définissez un intervalle de temps et exportez même les rapports dans un fichier `.csv`.

Affinez votre recherche avec les champs de filtres et cliquez sur le bouton de tri pour trier les colonnes.

Sélectionnez un intervalle de temps prédéfini ou créez une chronologie personnalisée sur laquelle le rapport sera basé.

#### Voir aussi

* [Devolutions Academy – Utilisation des rapports et des journaux](https://academy.devolutions.net/student/page/2942442-using-reports-and-logs?curriculum_activity_id=4493540\&path_id=2942210\&sid=7e086388-2de5-46a3-8d9d-e423bafae256\&sid_i=0)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.devolutions.net/server/fr/web-interface/utilities/reports.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
